import React from 'react'
import Container, { ContainerBody } from 'components/Container'
import Helmet from 'react-helmet'

export default function DataGovernance() {
  return (
    <Container>
      <Helmet title="规则制定" />

      <ContainerBody>规则制定</ContainerBody>
    </Container>
  )
}
